/* Styling for header */
#title{
	color:#000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow:2px 2.5px 1px #4365af;
	text-decoration:underline;
}
nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
nav li {
	-webkit-align-items: center;
	-ms-flex-pack: center;
	align-items: center;
	list-style:none;
	margin:1em;
}
nav a:link {
    color: hotpink;
    text-decoration: none; 
}

nav a:visited {
    color: fuchsia; 
}

nav a:hover {
    color: aqua;
    text-decoration: underline;
}

nav a:active {
    color: gold;
}

nav a:focus {
    outline: 2px solid limegreen;
    outline-offset: 2px; 
}

/*Styling for main section with 3 columns */
#main{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	width:90%;
	margin-left: auto;
	margin-right: auto;
	background-color: bisque;
	border-radius: 25px;
}
.column1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	align-items: center;
	display: flex;
	flex-direction: column;
	padding:10px;
	order: 3
}
.column2 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:2px solid #5D5D5D;
	padding:10px;
		align-items: center;
	display: flex;
	flex-direction: column;
}
.column3 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	padding:10px;
	ordeR: -1;
	border-right:2px solid #5D5D5D;
	align-items: center;
	display: flex;
	flex-direction: column;
}
h2{
	text-align:center;
	font-family: "Bangers", system-ui;
	font-size: 2em;
	font-weight: 400;
	font-style: normal;
}
footer{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}

@media screen and (max-width:1000px) {
	#main{
		width:100%;
	}
}

@media screen and (max-width:700px) {
	#main{
		width:100%;
	}

	#main{
	display: flex;
	flex-direction:column;
	width:90%;
	margin-left: auto;
	margin-right: auto;
	background-color: bisque;
	border-radius: 25px;
	}
	.column1 {
	padding:0px;
	}
	.column2 {
	border-right:0px solid #5D5D5D;
	padding:0px;
	}
	.column3 {
	border-right:0px solid #5D5D5D;
	padding:0px;
	}

}